Bug 61104 - Maximum Virtual Memory - config.in fault
Maximum Virtual Memory - config.in fault
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-13 12:07 EST by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-03-13 12:07:41 EST
Description of Problem:





config.in has the maximum virtual memory fields reversed, so that CONFIG_3GB and CONFIG_1GB are reversed



choice 'Maximum Virtual Memory' \

        "3GB            CONFIG_1GB \

         2GB            CONFIG_2GB \

         1GB            CONFIG_3GB" 3GB



Oops!



Version-Release number of selected component (if applicable):





2.4.19-21
Comment 1 Bugzilla owner 2004-09-30 11:39:26 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.